Delete Resource Team

Deletes a resource team by its unique identifier. A ResourceTeam is a grouping of Resources that allows you to keep track of assignments in a manner consistent with your business needs. You can assign Resources to be members of zero, one, or many ResourceTeams.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

resourceTeamIdstringRequiredformat: "uuid"
The unique ID of the team to be removed

Headers

x-integration-namestringOptional
The name of the calling system passed along as a header parameter

Response

Success
errorobject or nullOptional
If the API call failed, this will contain information about the error that occurred.
successbooleanOptionalRead-only

True if the API call succeeded; false otherwise.

hasErrorbooleanOptionalRead-only
True if the API call failed.
statusCodeenumOptional
The HTTP code of the response.